<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="?attr/app_primary_color"
    tools:context=".modules.home.activity.BottomNavigation2Activity">

    <com.qmuiteam.qmui.widget.QMUIViewPager
        android:id="@+id/viewpager"
        android:background="?attr/app_content_bg_color"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/home_tab_height"
        android:fitsSystemWindows="true"/>

    <com.google.android.material.bottomnavigation.BottomNavigationView
        android:id="@+id/navigation"
        android:layout_width="match_parent"
        android:layout_height="@dimen/home_tab_height"
        android:layout_gravity="bottom"
        android:background="@drawable/qmui_list_item_bg_with_border_top"
        app:itemHorizontalTranslationEnabled="false"
        app:labelVisibilityMode="labeled"
        app:menu="@menu/navigation" />

    <com.bonait.bnframework.common.watermark.WaterMarkView
        android:singleLine="false"
        android:id="@+id/wm"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:water_mark_align="CENTER"
        app:water_mark_degree="-30"
        app:water_mark_dx="300px"
        app:water_mark_dy="340px"
        app:water_mark_sync="true"
        app:water_mark_text="黑菠萝技术部"
        app:water_mark_textColor="@color/watermarkcolor"
        app:water_mark_textBold="true"
        app:water_mark_textSize="14px" />

</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>